.bg-orange {
    background-color: #fbae38
}

.bg-primary {
    background-color: #1d3160 !important;
}

.card-header {
    background-color: #1d3160 !important;
    color: #fff !important;
}

.c-sidebar {
    background-color: #1d3160 !important;
    color: #fff !important;
}

.bg-btn {
    background-color: #7586a5 !important;
    color: #fff !important;
}

.bg-btn:hover {
    background-color: #feb715 !important;
    color: #fff !important;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #1d3160;
    background-color: #1d3160;
}

a {
    color: #1d3160;
}

.card-header-tabs>.nav-item>.active {
    background: #fff !important;
}

.card-header-tabs>.nav-item>.nav-link:not(.active) {
    color: #fff !important;
    border: 1px solid gray;
}

.card-header-tabs {
    margin-bottom: -0.75rem !important;
    border-bottom: 0 !important;
}

.card-header-tabs,
.card-header-pills {
    margin-right: -0.625rem;
    margin-left: -0.625rem;
}

.c-switch-opposite-primary .c-switch-input:checked+.c-switch-slider {
    background-color: #fff;
    border-color: #1d3160;
}

.c-switch-opposite-primary .c-switch-input:checked+.c-switch-slider::before {
    background-color: #feb715;
    border-color: #1d3160;
}

.c-switch-opposite-primary .c-switch-input:checked+.c-switch-slider::after {
    color: #1d3160;
}

@media (hover: hover),
(-ms-high-contrast: none) {
    .c-sidebar .c-sidebar-nav-link:hover,
    .c-sidebar .c-sidebar-nav-dropdown-toggle:hover {
        color: #fff;
        background: #feb715;
    }
}